body , div , span , object , iframe , h1 , h2 , h3 , h4 , h5 , h6 , p , blockquote , a ,
abbr , acronym , address , code , del , dfn , em , img , q , dl , dt , dd , ol , ul , li ,
fieldset , form , label , legend , caption , article , aside , dialog , figure , footer ,
header , hgroup, nav, section{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit}
html{font:100% 'Open Sans',Arial,Helvetica,sans-serif}
body{line-height:1.2;background:#D3D3D3 url(./../head_back.jpg) repeat-x top;color:#595959;font-size:75%}
a:hover , a:focus{color:#F97C00;text-decoration:underline}
a{color:#595959;text-decoration:underline}
select , input[type='select'] , input[type='text'] , input[type='password'] , textarea{border:1px solid #c1c1c1;padding:2px}
input[type='image']{border:0}
.orderform{border:1px solid #c1c1c1;padding:3px}
.ordermand{color:#ff0000;font-weight:bold;text-align:center}
.ordererror{border:1px solid #ff0000 !important;background:#FFDFDF !important}
table , th , td , caption{text-align:left;font-weight:normal;float:none !important;border:1;outline:0;font-size:100%;font:inherit}
table , th , td{vertical-align:middle}
h1,h2,h3,h4,h5,h6{font-weight:normal}
h1{font-size:1.7em;margin-bottom:0.75em}
h2{font-size:1.5em;line-height:1;margin-bottom:0.5em;margin-top:0.75em}
h3{font-size:1.2em;font-weight:bold;line-height:1.25;margin-bottom:0.5em;margin-top:0.75em}
h4{font-size:1em;font-weight:bold;margin-bottom:0.4em;margin-top:0.6em}
h5{font-size:1em;font-weight:bold}
h6{font-size:1em;font-weight:bold}
.clearall{padding:0;margin:0;clear:both;height:1px;line-height:1px;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%;overflow:visible}
div.os_form_error{color:#ff0000;font-style:italic}
div.os_form_valid{}
select.os_form_error , input[type='select'].os_form_error , input[type='text'].os_form_error , input[type='password'].os_form_error , textarea.os_form_error{background:#FFDFDF}
.os_button_grey_submit{color:#000;background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom;border:1px solid #c1c1c1;text-shadow:0 1px 0 #f2f2f2;font-weight:bold;text-align:center;padding:0px 10px 3px 10px;margin:0;height:24px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer}
.os_button_grey_submit:hover{color:#000;background:#E6E6E6}
.os_button_col1_submit{color:#fff;background:#009900 url(./../button_backcol2.png) repeat-x bottom;border:1px solid #009900;text-shadow:0 1px 0 #009900;font-weight:bold;text-align:center;padding:0px 10px 3px 10px;margin:0;height:24px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer}
.os_button_col1_submit:hover{color:#fff;background:#009900}
.os_button_col2_submit{color:#fff;background:#009900 url(./../button_backcol2.png) repeat-x bottom;border:1px solid #009900;text-shadow:0 1px 0 #009900;font-weight:bold;text-align:center;padding:0px 10px 3px 10px;margin:0;height:24px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer}
.os_button_col2_submit:hover{color:#fff;background:#009900}
.os_button_grey span , .os_button_col1 span , .os_button_col2 span{position:relative;display:inline-block;font-weight:bold;text-align:center;padding:2px 10px 0px 10px;height:23px;line-height:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer}
a.os_button_grey:hover , a.os_button_col1:hover , a.os_button_col2:hover{text-decoration:none}
.os_button_grey span{color:#000;background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom;border:1px solid #c1c1c1;text-shadow:0 1px 0 #f2f2f2}
.os_button_grey:hover span{color:#000;background:#E6E6E6;text-decoration:none;cursor:pointer}
.os_button_col1 span{color:#fff;background:#009900 url(./../button_backcol1.png) repeat-x bottom;border:1px solid #009900;text-shadow:0 1px 0 #009900}
.os_button_col1:hover span{color:#fff;background:#009900;text-decoration:none;cursor:pointer}
.os_button_col2 span{color:#fff;background:#009900 url(./../button_backcol2.png);border:1px solid #009900;text-shadow:0 1px 0 #009900}
.os_button_col2:hover span{color:#fff;background:#009900;text-decoration:none;cursor:pointer}
.os_head_all{padding:0;margin:0}
.os_head_wrapper{width:1024px;margin:0 auto}
.os_head_main{z-index:640;position:relative;height:120px;background:url(./../main/box_center.png) repeat-y left}
.os_head_logobox{position:absolute;top:60px;left:45px}
.os_head_tshops{position:absolute;top:55px;left:760px}
.os_head_tshops img{width:40px}
.os_head_ekomi{position:absolute;top:55px;left:710px}
.os_head_ekomi img{width:40px}
.os_head_teaserbox{z-index:640;position:absolute;top:0;left:29px;background:#e1e1e1;width:600px;height:30px}
.os_head_teaserbox ul{list-style:none;margin:6px 0 0 30px}
.os_head_teaserbox ul li{float:left;background:url(./../main/head_tick.png) no-repeat left center;padding:0 30px 0 20px}
.os_head_navibox{z-index:650;position:absolute;right:30px;top:0px;background:#fff;color:#e1e1e1;font-size:0.9em;padding:8px;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px}
.os_head_navibox A:link , .os_head_navibox A:visited{color:#808080;text-decoration:none;display:inline-block;padding:0 5px 0 5px}
.os_head_navibox A:hover{color:#3F3F3F;text-decoration:none}
.os_head_navi_active_cell{background-color:#f1f1f1;padding:6px 12px 6px 12px;float:left;border-right:1px solid #fff}
A.os_head_navi_active_href:link , A.os_head_navi_active_href:visited{color:#3F3F3F;text-decoration:none}
A.os_head_navi_active_href:hover{color:#3F3F3F;text-decoration:none}
#l107{background:url(./../head_account.png) no-repeat left center;padding-left:16px}
.os_head_searchbox{position:absolute;top:58px;left:330px}
.os_head_searchcontent{color:#6C6C6C}
.os_head_searchcontent A:link , .os_head_search A:visited{text-decoration:none}
.os_head_searchcontent A:hover{color:#F97C00;text-decoration:none}
#sbeg{border:2px solid #e1e1e1;border-radius:5px;-moz-border-radius:5px;width:220px;height:18px;padding:4px;margin:0;vertical-align:middle}
#os_search_submit{border:1px solid #e1e1e1;border-radius:5px;-moz-border-radius:5px;height:30px;padding:0 3px 0 3px;margin:0 0 0 6px;background:#f1f1f1;vertical-align:middle;font-weight:bold;cursor:pointer}
#os_search_submit:hover{background:#e5e5e5}
.os_head_scartbox{z-index:700;position:absolute;top:55px;right:40px;width:220px;height:50px}
.os_scshort_popup{display:none;position:absolute;width:130px;margin-top:6px;border:1px solid #6C6C6C;background:#F97C00}
.os_head_scarttitle{padding:0 0 10px 60px;font-weight:bold;cursor:pointer}
.os_head_scartcontent{cursor:pointer;position:absolute;top:0;left:0}
.os_head_scartcontent:hover{color:#990000}
.os_head_scartcontent A:link , .os_head_scartcontent A:visited{display:block;color:#F97C00;font-size:0.9em;text-decoration:none;padding:25px 0 0 60px}
.os_head_scartcontent A:hover{color:#990000;text-decoration:none}
#os_head_scartlink{display:block}
#os_head_scartpop{z-index:11000;display:none;position:absolute;margin:17px 0 0 -180px;width:380px;font-size:0.9em}
.os_head_scartajaxdiv{border:2px solid #e1e1e1;background:#fff;border-radius:5px;-moz-border-radius:5px}
.os_head_scartt1titel{background:#e1e1e1;padding:5px}
.os_head_scartt1div{max-height:270px;overflow:auto;border-bottom:1px solid #e1e1e1}
.os_head_scartt1ajax tr{cursor:pointer}
.os_head_scartt1ajax img{width:40px;height:40px}
.os_head_scartt1ajax a{text-decoration:none;color:#595959}
.os_head_scartt2div{padding:10px;text-align:right}
.os_head_navi{z-index:610;position:relative;height:40px;padding:0 0 0 44px;color:#6C6C6C;background:url(./../main/box_center.png) repeat-y left}
#os_head_prodbox{background:#F97C00;width:935px;overflow:hidden;box-shadow:#BDBDBD 0px 2px 2px;-moz-box-shadow:#BDBDBD 0px 2px 2px}
#os_head_prodbox , .os_foot_navi1_div{background:#828282;background:-moz-linear-gradient(top, #828282 0%, #F97C00 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#CC3300), color-stop(100%,#F97C00));background:-webkit-linear-gradient(top, #CC3300 0%,#F97C00 100%);background:-o-linear-gradient(top, #CC3300 0%,#F97C00 100%);background:-ms-linear-gradient(top, #CC3300 0%,#F97C00 100%);background:linear-gradient(to bottom, #CC3300 0%,#F97C00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC3300', endColorstr='#F97C00',GradientType=0)}
#os_head_prodbox ul{z-index:9998;list-style:none;width:2000px;}
#os_head_prodbox ul > li{float:left;width:234px;text-align:center}
#os_head_prodbox ul > li > a{padding:10px 0 11px 0;display:block;color:#fff;font-size:1.1em;font-weight:bold;text-decoration:none;border-right:1px solid #CC3300}
#os_head_prodbox ul li ul{z-index:9999;position:absolute;list-style:none;padding:10px 0 10px 0;width:300px;display:none;background:#3F3F3F;box-shadow:#BDBDBD 2px 2px 2px;-moz-box-shadow:#BDBDBD 2px 2px 2px}
#os_head_prodbox ul li ul li{float:none;text-align:left;background:#3F3F3F;width:300px}
#os_head_prodbox ul li ul li a{font-size:1em;font-weight:normal;padding:5px 10px 5px 15px;display:block;color:#fff;border:0}
#os_head_prodbox ul li ul li a:hover{background:#F97C00}
#os_head_prodbox li a.actA , #os_head_prodbox li a.act{padding:7px 0 10px 0;font-weight:bold;background:#3F3F3F;color:#fff;border-top:3px solid #3F3F3F;border-bottom:1px dotted #3F3F3F}
.os_foot_m_navi{z-index:610;position:relative;height:40px;height:40px;padding:0 0 0 44px;color:#6C6C6C;background:url(./../main/box_center.png) repeat-y left}
#os_foot_m_prodbox{background:#F97C00;width:935px;overflow:hidden;box-shadow:#BDBDBD 0px 2px 2px;-moz-box-shadow:#BDBDBD 0px 2px 2px}
#os_foot_m_prodbox , .os_foot_m_navi1_div{background:#828282;background:-moz-linear-gradient(top, #828282 0%, #F97C00 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#CC3300), color-stop(100%,#F97C00));background:-webkit-linear-gradient(top, #CC3300 0%,#F97C00 100%);background:-o-linear-gradient(top, #CC3300 0%,#F97C00 100%);background:-ms-linear-gradient(top, #CC3300 0%,#F97C00 100%);background:linear-gradient(to bottom, #CC3300 0%,#F97C00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC3300', endColorstr='#F97C00',GradientType=0)}
#os_foot_m_prodbox ul{z-index:9998;list-style:none;width:2000px;}
#os_foot_m_prodbox ul > li{float:left;width:118px;text-align:center}
#os_foot_m_prodbox ul > li > a{padding:10px 0 12px 0;display:block;color:#fff;font-size:1.1em;font-weight:bold;text-decoration:none;border-right:1px solid #CC3300}
#os_foot_m_prodbox ul li ul{z-index:9999;position:absolute;list-style:none;padding:10px 0 10px 0;width:300px;display:none;background:#3F3F3F;box-shadow:#BDBDBD 2px 2px 2px;-moz-box-shadow:#BDBDBD 2px 2px 2px}
#os_foot_m_prodbox ul li ul li{float:none;text-align:left;background:#3F3F3F;width:300px}
#os_foot_m_prodbox ul li ul li a{font-size:1em;font-weight:normal;padding:5px 10px 5px 15px;display:block;color:#fff;border:0}
#os_foot_m_prodbox ul li ul li a:hover{background:#F97C00}
#os_foot_m_prodbox li a.actA , #os_foot_m_prodbox li a.act{padding:7px 0 10px 0;font-weight:bold;background:#3F3F3F;color:#fff;border-top:3px solid #3F3F3F;border-bottom:1px dotted #3F3F3F}
.os_foot_all{margin:0;padding:0}
.os_foot_wrapper{width:1024px;margin:0 auto;background:url(./../main/box_footer.png) no-repeat bottom center;padding-top:25px}
.os_foot_content{margin:0 auto;width:933px;height:370px}
.os_foot_line{background-color:#fff;height:1px}
.os_foot_navi1_div{box-shadow:#BDBDBD 0px 2px 2px;-moz-box-shadow:#BDBDBD 0px 2px 2px;text-align:center;padding:10px}
.os_foot_navi1_div A:link , .os_foot_navi1_div A:visited{font-size:1em;color:#fff;text-decoration:none}
.os_foot_navi1_div A:hover{color:#fff;text-decoration:none}
.os_foot_navi2_div{margin:0 auto;width:940px;height:370px;position:relative}
.os_foot_navi2_div A:link , .os_foot_navi2_div A:visited{text-decoration:none}
.os_foot_navi2_div A:hover{text-decoration:none}
.os_foot_col1_div{position:absolute;top:30px;left:12px;border-right:1px solid #e1e1e1;width:190px;height:240px}
.os_foot_col2_div{position:absolute;top:30px;left:265px;border-right:1px solid #e1e1e1;width:180px;height:240px}
.os_foot_col3_div{position:absolute;top:30px;left:495px;width:245px;height:240px}
.os_foot_col4_div{position:absolute;top:22px;right:55px;width:120px;height:245px}
.os_foot_social{position:absolute;top:235px;left:264px}
.os_foot_col{}
.os_foot_col ul{list-style:none;padding:0;margin:0}
.os_foot_col ul li{padding:4px 30px 3px 0}
.os_foot_col A:link , .os_foot_col A:visited{text-decoration:none}
.os_foot_col A:hover{text-decoration:none}
.os_foot_col p{margin:4px 0 25px 0;font-weight:bold}
.os_foot_col3_div ul{margin-top:15px}
.os_foot_col3_div li{background:url(./../main/footer_dott.png) no-repeat left 10px;padding:5px 0 8px 40px !important}
.os_foot_col4_div .payment{margin-top:8px}
.os_foot_social img{margin-right:6px}
.os_content_all{margin:0;padding:0}
.os_content_wrapper{width:1024px;margin:0 auto}
.os_content_content{margin:0;padding:25px 45px 0 45px;border:0;border-spacing:0;background:url(./../main/box_center.png) repeat-y left}
.os_main_left_td{float:left;width:180px}
.os_main_left_contentbox{text-align:left;padding:5px 5px 20px 0}
.os_service_title{background:#F97C00;color:#fff;margin-top:25px;padding:4px 10px 4px 12px;font-weight:bold}
.os_service_content{padding:0}
.os_service_content ul{list-style:none;padding:0;margin:0}
.os_service_content ul li{padding:6px 0 6px 12px;border-bottom:1px solid #e1e1e1}
.os_service_content A:link , .os_service_content A:visited{color:#6C6C6C;text-decoration:none;display:block}
.os_service_content A:hover{color:#F97C00;text-decoration:none}
.os_prod_picto{display:none}
.os_main_right_td{float:right;width:180px}
.os_main_right_contentbox{text-align:left;padding:0 0 15px 0}
.os_navioffer_title{padding:6px 10px 6px 15px;margin-bottom:12px;font-weight:normal;color:#808080;border:1px solid #e1e1e1}
.os_navioffer_content{text-align:center;padding:15px 8px 10px 10px;font-size:0.9em;border:1px solid #e1e1e1}
A.os_navioffer:link , A.os_navioffer:visited{text-decoration:none}
A.os_navioffer:hover{color:#F97C00;text-decoration:none}
.os_lastorder_title{padding:6px 10px 6px 15px;margin-bottom:12px;font-weight:normal;color:#808080;border:1px solid #e1e1e1}
.os_lastorder_content{text-align:center;background-color:#fff;padding:15px 10px 15px 10px;margin-bottom:15px;border:1px solid #e1e1e1}
A.os_lastorders:link , A.os_lastorders:visited{text-decoration:none}
A.os_lastorders:hover{color:#F97C00;text-decoration:none}
.os_main_shop{float:right;width:725px;background-color:#fff;padding:0;margin:0;zoom:1}
.os_toptable{border:1px solid #e1e1e1}
.os_toptabletd{padding:4px 10px 4px 10px;font-weight:bold;text-align:left}
.os_title_div{border:1px solid #e1e1e1;padding:6px 10px 6px 15px;font-weight:bold;text-align:left;margin-bottom:12px}
.os_title_txt{padding:6px 10px 12px 0px;font-weight:bold;text-align:left;font-size:1.2em;color:#3F3F3F}
.os_content_div{border:1px solid #e1e1e1;padding:15px;margin-bottom:12px;min-height:0}
.os_content_div2{padding:0px;border:0}
.os_content_div3{padding:0px}
.os_content_tab{width:100%;border-spacing:0;border-collapse:collapse}
.os_content_tab td{padding:0}
.os_content_dott{border-top:1px dotted #e1e1e1}
.os_content_dott_td{border-bottom:1px dotted #e1e1e1}
.os_content_corner{background:#fff;box-shadow:#f1f1f1 0px 2px 2px;-moz-box-shadow:#f1f1f1 0px 2px 2px}
.os_error{color:#ff0000}
.os_small{font-size:0.9em}
.os_fright{float:right}
.os_fleft{float:left}
.os_list_wrap_all{background:#fff;border:1px solid #e1e1e1;margin-bottom:12px;float:left;width:171px;height:405px}
.os_list_space{float:left;width:11px}
.os_list_box1_all{padding:10px;text-align:center;position:relative}
.os_list_box2_all{padding:10px;text-align:left}
.os_list_mark{position:absolute;top:0;right:0;z-index:500}
.os_list_offer{float:right;margin-top:-8px}
.os_list_title{height:55px}
.os_list_text{height:75px;font-size:0.9em;overflow:hidden}
.os_list_price1{color:#990000;font-weight:normal;display:inline-block;padding-right:10px}
.os_list_price2{padding-bottom:12px;font-weight:bold;text-align:right}
.os_list_tax{padding-bottom:6px;color:#808080;font-size:0.8em}
.os_list_buttons{}
.os_list_buttons input[type='text']{width:15px;vertical-align:middle;margin-right:6px}
.os_list_buttons input[type='image']{vertical-align:middle}
.os_list_ddoption{width:110px}
.os_list_ddvendor{width:120px}
.os_list_ddcats{width:120px}
.os_list_oldprice{text-decoration:line-through}
.os_list_ship{height:32px;font-size:0.8em;color:#808080;overflow:hidden;padding-left:24px;background:url(./../icon_shipping.png) no-repeat left 2px}
.os_list_shipt1{color:#008000}
.os_list_shipt2{color:#008000}
.os_list_shipt3{color:#F97C00}
.os_list_shipt4{color:#F97C00}
.os_list_shipt5{color:#F97C00}
.os_list_shipt6{color:#F97C00}
.os_list_shipt7{color:#F97C00}
.os_list_shipt8{color:#ff0000}
.os_list_shipt9{color:#ff0000}
A.os_list_link1:link , A.os_list_link1:visited{font-weight:bold;text-decoration:none}
A.os_list_link1:hover{color:#F97C00;text-decoration:none}
A.os_list_link2:link , A.os_list_link2:visited{color:#808080;text-decoration:none}
A.os_list_link2:hover{color:#808080;text-decoration:none}
.os_list_filter_div{text-align:left;padding:8px 8px 8px 15px;background:#f7f7f7}
.os_list_filter_div select , .os_list_filter_div input[type='select']{width:210px;font-size:0.9em;font-family:Verdana}
.os_list_filter_title{padding:4px 0 10px 5px}
.os_list_filter_sel , .os_list_filter{margin:5px}
.os_list_filter_sel_active{background:#FFFFE1;font-weight:bold}
.os_list_filter_sel_Ffp{}
.os_list_filter_sel_Ffs{}
.os_list_filter_sel_Ffv{}
.os_list_content1_div{padding:6px}
.os_list_content1_div ul{list-style:none;padding:0;margin:0;overflow:auto}
.os_list_content1_div ul li{float:left;padding-right:15px}
.os_list_formtab td{padding:3px 40px 3px 0}
.os_list_formdiv hr{color:#e0e0e0;border:0;height:1px;margin:20px 0 20px 0}
.os_list_formdiv text{width:220px}
.os_search_filter_div{text-align:left;padding:8px 8px 8px 15px;background:#f7f7f7}
.os_search_filter_div select , .os_search_filter_div input[type='select']{width:210px;font-size:0.9em;font-family:Verdana}
.os_search_filter_title{padding:4px 0 10px 5px}
.os_search_filter_sel , .os_search_filter{margin:5px}
.os_search_filter_sel_active{background:#FFFFE1;font-weight:bold}
.os_search_filter_sel_Ffp{}
.os_search_filter_sel_Ffs{}
.os_search_filter_sel_Ffv{}
.os_search_filter_sel_Ffc{}
.os_head_search1_div{padding:6px}
.os_head_search1_div ul{list-style:none;padding:0;margin:0;overflow:auto}
.os_head_search1_div ul li{float:left;padding-right:15px}
.os_search_formtab td{padding:3px 40px 3px 0}
.os_search_formdiv hr{color:#e0e0e0;border:0;height:1px;margin:20px 0 20px 0}
.os_search_formdiv text{width:220px}
.os_list_navi , .os_pages_act , .os_pages_na{display:inline-block;padding:5px 10px 5px 10px;margin:0;font-size:0.9em;color:#e1e1e1;text-decoration:none;border:1px solid #e1e1e1;box-shadow:#f1f1f1 0px 2px 2px;-moz-box-shadow:#f1f1f1 0px 2px 2px}
A.os_list_navi:link , A.os_list_navi:visited{background:#fff;display:inline-block;padding:5px 10px 5px 10px;margin:0;font-size:0.9em;color:#3F3F3F;text-decoration:none;border:1px solid #e1e1e1;box-shadow:#f1f1f1 0px 2px 2px;-moz-box-shadow:#f1f1f1 0px 2px 2px}
A.os_list_navi:hover{background:#3F3F3F;color:#fff;text-decoration:none}
.os_pages_headwrap{padding-bottom:25px}
.os_pages_headtitle{color:#F97C00;padding-top:6px}
.os_pages_searchtitle{font-size:1.2em;font-weight:bold}
.os_pages_headleft{float:left;text-align:left}
.os_pages_headright{float:right;text-align:right}
.os_pages_headright img{vertical-align:middle}
.os_pages_headtitle a{color:#3F3F3F;text-decoration:none}
.os_pages_headtitle a:hover{color:#F97C00;text-decoration:none}
.os_pages_headsort{float:left;padding:5px 20px 0 0}
.os_pages_headstatus{float:left;width:200px;padding-top:5px;text-align:center}
.os_pages_headnavi{float:left;padding-left:20px}
.os_pages_footwrap{margin:10px 0 10px 0}
.os_pages_footleft{float:left;width:10%;text-align:left}
.os_pages_footcenter{float:left;text-align:center;width:78%}
.os_pages_footright{float:right;width:10%;text-align:right}
.os_pages_act{background:#F97C00;color:#fff;padding:5px}
.os_pages_na{color:#e1e1e1}
A.os_pages:link , A.os_pages:visited{background:#fff;display:inline-block;padding:5px;margin:0 3px 0 3px;font-size:0.9em;color:#F97C00;text-decoration:none;border:1px solid #e1e1e1;box-shadow:#f1f1f1 0px 2px 2px;-moz-box-shadow:#f1f1f1 0px 2px 2px}
A.os_pages:hover{background:#F97C00;color:#fff;text-decoration:none}
div.messagedivtarget{overflow:no;border:8px solid #838383;border-radius:5px;-moz-border-radius:5px;background:#fff;background-image:url(./../trenner.gif);width:500px;height:250px;display:none;padding:20px 10px 10px 20px}
div.messagedivtarget div.close{position:absolute;right:0px;top:0px;cursor:pointer}
div.messagedivtarget .messagedivtitle{margin:0;padding:0 0 30px}
div.messagedivtarget .messagedivsubtitle{font-size:1.2em;font-weight:bold;padding:0 0 20px}
div.messagedivtarget .messagediverror{color:#ff0000;font-weight:bold}
div.messagedivtarget .messagedivcontentwrap{}
div.messagedivtarget .messagedivcontentleft{float:left;width:100px;}
div.messagedivtarget .messagedivcontentright{float:right;width:380px}
div.messagedivtarget .messagedivbuttonmwrap{padding-top:40px}
div.messagedivtarget .messagedivbuttonmwrap a{margin-right:20px}
div.messagedivtarget .messagedivbuttonmwrap a span{width:120px}
div.messagedivtarget .messagedivcontentright th{font-weight:normal;text-align:left;padding:3px 20px 3px 0}
div.messagedivtarget .messagedivcontentright td{text-align:left;padding:3px 0 3px 0}
div.popupdivtarget{overflow:no;border:8px solid #838383;border-radius:5px;-moz-border-radius:5px;background:#fff;background-image:url(./../trenner.gif);width:760px;height:470px;display:none;padding:10px 20px 0 10px}
div.popupdivtarget div.close{position:absolute;right:0;top:0;cursor:pointer}
.popupdiviframe{width:100%;height:465px;margin:0px;padding:0px;overflow:auto}
.popupdivcontentbody{background:#fff;margin:20px}
.popupdivcontentitle{font-weight:bold;border-bottom:1px solid #e1e1e1;margin-bottom:20px;padding-bottom:15px}
.popupdivcontentext{text-align:left;padding-right:20px;height:370px;overflow:auto}
.ac_results{background:#fff;border:2px solid #e1e1e1;border-radius:5px;-moz-border-radius:5px;padding:4px;margin:5px 0 0 0;overflow:hidden;z-index:99999}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0}
.ac_results li{margin:0;padding:2px 5px;cursor:default;display:block;font:menu;line-height:16px;overflow:hidden}
.ac_loading{background:white url('./../icon_ajax.gif') right center no-repeat}
.ac_odd{background-color:#eee}
.ac_over{background-color:#0A246A;color:#fff}